Subject: Trainer Candidate - Tanya Rajput
From: Tanya Rajput <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 18 May 2021 02:58:44 -0400

| | Tech Support Test

Name | Tanya Rajput
E-mail | [email-masked]
Phone Number | (+91) 7835021318
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA | NA
Previous Employer 1 | HDB pvt ltd | Phone banker | 31 march | 15000
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | I have never worked as a trainer in BPO but yes I have a knowledge of BPO in hdb we have to attend the calls and solve the customer query I think I can use this knowledge to train the new trainees
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I have been working in HDB finance pvt ltd for about 1.5 years and there we have to attend the calls and solve customer queries plus we have to sell new products and sometime it is very difficult when there is situation customer do not listen our point of view and being stick to their point amd we have to calm down him. The knowledge of this BPO I can you to train new trainess
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is what customers expect from your company and its solutions and great customer service is that you go above and beyond customer expectations
What according to you makes you a good candidate for this position? | my communication and leadership skills make me a great candidate for the job.More than anything else, my motivation makes me a good candidate for this position
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |